.main{overflow: hidden;}
.xl-container{max-width: var(--px-1510);margin: 0 auto;position: relative;width: 90%} 
.l-container{max-width: var(--px-1450);margin: 0 auto;position: relative;width: 90%} 
.container{max-width: var(--px-1310);margin: 0 auto;position: relative;width: 90%}
.mid-container{max-width: var(--px-1280);margin: 0 auto;position: relative;width: 80%}
.sm-container{max-width: var(--px-1150);margin: 0 auto;position: relative;width: 70%}

.section{padding: var(--px-60) 0;}

.btn{font-size: var(--px-18);line-height: 1.33;color: var(--white);background-color: var(--brown);display: inline-block;padding: var(--px-6) var(--px-20);font-family: var(--NexaL); border-radius: var(--px-6);transition: .3s all ease;}
/* .btn:hover{ background-color: #642E08;} */
p, li{font-size: var(--px-16); line-height: 1.2; color: var(--gray);}

.heading01{font-size: var(--px-56);line-height: 1.3;color: var(--gray);}
.heading02{font-size: var(--px-36);line-height: 1.3;color: var(--gray);}

.highlight-text{font-family: var(--againstR); display: block;}
.text-center{text-align: center;}
.bold-txt{font-family: var(--NexaB);}

/* slick-aroows */
.slick-arrow{width: var(--px-16); height: var(--px-16); font-size: 0; border: solid #08362C; border-width: 3px 3px 0 0; position: absolute; top: 50%; opacity: 1;}
.slick-arrow.slick-next{right: -2%; transform: translateY(-50%) rotate(45deg)}
.slick-arrow.slick-prev{left: -2%; transform: translateY(-50%) rotate(226deg);}
.slick-arrow.slick-disabled{opacity: 0.4;}

/* slick-dots */
.slick-dots{display: flex; align-items: center; justify-content: center; gap: var(--px-6);}
.slick-dots li button{width: var(--px-12); height: var(--px-12); border-radius: 50%; background-color: #FFF; border: 1px solid #707070; font-size: 0;}
.slick-dots li.slick-active button{background-color: #707070;}


/* enq-section */

.enq-section{position: fixed;top: 50%; right: -8.5%;z-index: 99;}
.enq-section .enq-box{padding: 23px; height: 75px; width: 230px; display: flex; align-items: center; justify-content: center; background-color: #6E9381;transform: rotate(270deg);
    transform-origin: 32px 32px;border-radius: 17px 17px 0 0px; cursor: pointer;}
.enq-section .enq-box p{text-transform: uppercase; color: #FFFFFF; font-size: 20px; font-family: var(--NexaB);}
.enq-section .call-box{width: 75px; height: 75px; display: flex; align-items: center; justify-content: center; background-color: #977F5B;border-radius: 17px 0 0 17px;}
.enq-section .whastapp-box{width: 75px; height: 75px; display: flex; align-items: center; justify-content: center; background-color: #29A71A;margin-top: 13px;        border-radius: 16px 0 0 16px;}
.enq-section .call-box img{ width: 22px;}
.enq-section .whastapp-box img{width: 30px;}


/* header */
.header {background-color: #08362C;padding-block: var(--px-20);position: fixed;top: 0;left: 0;right: 0;margin: 0 auto;z-index: 99;}
.header .head-logo img{width: var(--px-190);}
.header .head-container{display: flex; align-items: center; justify-content: space-between;}
.header .head-container .navlist{display: flex; align-items: center; gap: var(--px-40);}
.header .head-container .navlist a{color: var(--white);}
.header .head-container .header-r-box{display: flex; align-items: center; gap: var(--px-40);}
.menu-btn{display: none;}


/* banner section */
.banner-section{position: relative;}
.banner-section .banner-box{position: absolute; top: 50%; transform: translateY(-50%);left: 8%;}
.banner-section .banner-box .heading01 span{font-size: var(--px-72); margin-left: var(--px-36);display: block;position: relative;width: max-content;line-height: 1.3;}
.banner-section .banner-box .heading01 span:after {content: "";display: block;width: var(--px-56);padding-bottom: 21%;background-image: url(../img/heading-leaf-img.png);background-repeat: no-repeat;position: absolute;top: -85%;right: -4.6%;background-size: contain;}
.banner-section .banner-box .sub-heading{font-size: var(--px-24); line-height: 1.2; color: var(--white);padding: var(--px-6) var(--px-76); background-image: url(../img/sub-heading-bg.png);background-repeat: no-repeat;background-size: 100%;width: max-content;margin-left: var(--px-32);}

/* booking-form-section */
.booking-form-section {box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px; position: relative; z-index: 9;position: fixed;bottom: 0;left: 0;right: 0;background-color: #fff;}
.booking-form-section .heading04{font-size: var(--px-24); width: calc(100% - 80%);}
.booking-form-section .xl-container{display: flex;  gap: var(--px-56);padding-block: var(--px-32)}
.booking-form-section .booking-form-wrap{display: inline-grid;grid-template-columns: 1fr 1fr 1fr;column-gap: var(--px-24); row-gap: var(--px-12);width: 80%; }
.booking-form-section .btn{display: inline-block; margin-left: var(--px-20);}
.booking-form-section .booking-form-wrap .popup-checkbox{grid-column: 3 span; display: grid; grid-template-columns: 12px auto; align-items: flex-start; gap: 5px;}
.booking-form-section .booking-form-wrap input{font-size: var(--px-16); padding-bottom: var(--px-6); border-bottom: 1px solid #5B5B5B; width: 100%;}
.booking-form-section .booking-form-wrap label{font-size: var(--px-16);}
.form-input{display: grid; grid-template-columns: auto auto; align-items: center; position: relative;}

/* about-section */
.about-section{position: relative;}
.about-section .about-wrapper{display: grid;grid-template-columns: auto 53%;gap: var(--px-20);}
.about-section .about-wrapper .about-l-box p{margin-top: var(--px-20);}
.about-section .about-wrapper .about-l-box .btn{margin-top: var(--px-20);}
.about-section:after {content: "";width: 20%;padding-bottom: 20%;background-image: url(../img/bird-img02.png);position: absolute;top: 0%;right: 0;background-repeat: no-repeat;background-size: 100%; z-index: -9;}
.about-section .bird-img{width: 11%;position: absolute;right: 0;top: -10%;}


/* usp-section */
.usp-section{position: relative;}
.usp-section .usp-wrapper{display: flex;flex-wrap: wrap;align-items: center; justify-content: center;row-gap: var(--px-28);}
.usp-section .usp-wrapper .usp-box{width: 20%;}
.usp-section .usp-wrapper .usp-box p{text-align: center; font-size: var(--px-20);margin-top: var(--px-12);}
.usp-section .usp-wrapper .usp-box img{margin: 0 auto; width: var(--px-120);}
.usp-section:before{content: ""; width: 12%; padding-bottom: 15%; display: block;position: absolute; background-image: url(../img/amenities-l-img.png); left: 0; bottom: -50%; background-size: 100%; background-repeat: no-repeat;}
.usp-section:after{content: ""; width: 15%; padding-bottom: 40%; display: block; position: absolute; right: 0; bottom: -90%; background-image: url(../img/amenities-r-img.png); background-size: 100%; background-repeat: no-repeat;}

/* amenities-section */
.amenities-section{position: relative;}
.amenities-section .heading02{margin-bottom: var(--px-32);}
.amenities-section .amenities-wrapper{display: grid; grid-template-columns: 54% auto; background-color:#977F5B;margin-top: var(--px-12);}
.amenities-section .amenities-wrapper.reverse-box{grid-template-columns: auto 52%; background-color: #6E9381;}
.amenities-section .amenities-wrapper .amenities-text{display: flex; justify-content: center;flex-direction: column;padding-inline: var(--px-92);}
.amenities-section .amenities-wrapper .amenities-text .heading03{font-size: var(--px-28); color: var(--white);}
.amenities-section .amenities-wrapper .amenities-text .amenities-list{display: grid; grid-template-columns: 1fr 1fr;column-gap: var(--px-36); row-gap: var(--px-16);margin-top: var(--px-6);}
.amenities-section .amenities-wrapper .amenities-text .amenities-list p{padding-left: 20px; color: var(--white);font-size: var(--px-18); margin-top: var(--px-16); position: relative;}
.amenities-section .amenities-wrapper .amenities-text .amenities-list p:before{content: ""; width: var(--px-16); height: var(--px-16); display: block; background-color: #CBCAA5; border-radius: 50%; position: absolute; top: 1px;left: 0;}
.amenities-section .amenities-wrapper .amenities-img img{width: 100%;}
.amenities-section:before{content: ""; width: 13%; padding-bottom: 12%; background-image: url(../img/bird-img01.png); position: absolute; bottom: 0; left: 0; background-size: 100%; background-repeat: no-repeat;}

/* world-section */
.world-section{position: relative;}
.world-section .sec-text-box{position: absolute; top: 50%; transform: translateY(-50%); left: 10%;}
.world-section .sec-text-box .heading01{color: var(--white);}
.world-section .sec-text-box .heading01 span:first-child{margin-left: var(--px-100);display: block;}
.world-section .sec-text-box .heading01 .highlight-text{margin-left: var(--px-40); font-size: var(--px-76);position: relative;}
.world-section .sec-text-box .heading01 .highlight-text:after{    content: "";
    display: block;
    width: var(--px-56);
    padding-bottom: 21%;
    background-image: url(../img/leaf-img.png);
    background-repeat: no-repeat;
    position: absolute;
    top: -80%;
    right: -4.36%;
    background-size: contain; }
.world-section .sec-text-box .btn-box{text-align: center;margin-top: var(--px-20);}

.warpper-box{position: relative;}
.warpper-box:after, .warpper-box::before{content: "";  height: 100%; position: absolute; top: 0; bottom: 0; background-size: 100%; background-repeat: no-repeat; background-position: bottom; z-index: -9;}
.warpper-box::before{background-image: url(../img/plan-l-img.png); left: 0; width: 13%;}
.warpper-box:after{background-image: url(../img/plan-r-img.png); right: 0;width: 13%;} 

/* specification-section */
.specification-section .specification-slider{margin-top: var(--px-40);}
.specification-section .specification-slider .spec-box {background-color: transparent; height: var(--px-236); perspective: 1000px;margin-inline: var(--px-12);}
.specification-section .specification-slider .spec-box .card-front{ display: flex;align-items: center;justify-content: center;gap: var(--px-12);background-color: #6E9381;}
.specification-section .specification-slider .spec-box .card-front p{font-size: var(--px-24); color: var(--white);}
.specification-section .specification-slider .spec-box .card-inner {position: relative;width: 100%;height: 100%;transition: transform 0.8s;transform-style: preserve-3d;}
.specification-section .specification-slider .spec-box:hover .card-inner {transform: rotateY(180deg);}
.specification-section .specification-slider .spec-box .card-front, .specification-section .specification-slider .spec-box .card-back {position: absolute;width: 100%;height: 100%;backface-visibility: hidden; border-radius: var(--px-20);}
.specification-section .specification-slider .spec-box .card-back {transform: rotateY(180deg); background-color: #DDE7E2; display: flex; align-items: center; justify-content: center; flex-direction: column; padding-inline: var(--px-20);}
.specification-section .specification-slider .spec-box .card-back li{font-size: var(--px-12); margin-top: var(--px-12); list-style-type: square; margin-left: 20px;}
.specification-section .specification-slider .spec-box .card-back .heading05{font-size: var(--px-12); font-family: var(--againstR);}

/* framework-section */
.framework-section .tab-head-box {display: flex;justify-content: center;gap: var(--px-8); margin-top: var(--px-20);}
.framework-section .tab-head-box .btn.active{opacity: 1;}
.framework-section .tab-head-box .btn{display: flex; align-items: center; gap: var(--px-12); font-size: var(--px-18); opacity: 0.7;}

.framework-section .tab-container {padding-block: var(--px-40); }
.framework-section .tab-container .tab-box .plan-detail .heading01{text-transform: uppercase; color: #354C34}
.framework-section .tab-container .tab-box{position: relative; opacity: 0; height: 0; visibility: hidden;}
.framework-section .tab-container .tab-box.active{opacity: 1; visibility: visible; height: auto;}
.framework-section .tab-container .tab-box .plan-detail{position: absolute; right: 0; top: 10%;}
.framework-section .tab-container .tab-box .plan-detail .heading02{color: #1C241E; margin-top: var(--px-100);}
.framework-section .tab-container .tab-box .plan-detail .plan-list{display: flex; gap: var(--px-40); margin-top: var(--px-40); justify-content: center;}
.framework-section .tab-container .tab-box .plan-detail .plan-list p{margin-top: var(--px-8); color: #1C241E; font-size: var(--px-20);}
.framework-section .tab-container .tab-box img{width: 90%;margin: 0 auto;}

/* connect-section */

.connect-section{display: grid; grid-template-columns: 65% auto; background-image: url(../img/bg-img.png); align-items: center;}
.connect-section .connect-l-box{margin-left: 5%; position: relative;}
.building-img{position: absolute; left: 0; right: 0; top: 50%; transform: translateY(-50%);margin: 0 auto; width: 50%;}
.connect-section .connect-r-box{padding-right: 16%; padding-left: 5%;}
.connect-section .connect-r-box .heading02{color: var(--white); margin-top: var(--px-18);}
.connect-section .connect-r-box p{color: var(--white); margin-top: var(--px-12);}
.connect-content-box p{color: #FFFFFF; font-size: var(--px-16); text-align: center; margin-top: var(--px-6);}
.connect-content-box span{margin-top: var(px-6);}

/* connectivity-section  */
.connectivity-section{background-color: #DDE7E2;}
.connectivity-section .conn-wrapper{display: grid; grid-template-columns: 60% auto; align-items: center;}
.connectivity-section .conn-wrapper .conn-l-box{padding-left: var(--px-100);}
.connectivity-section .conn-wrapper .conn-l-box .acrd-row{margin-top: var(--px-36);padding-left: 68px;}
.connectivity-section .conn-wrapper .conn-l-box .acrd-row .acrd-header{font-size: var(--px-20); color: var(--gray); font-family: var(--NexaB); position: relative; width: 100%; text-align: left;}
.connectivity-section .conn-wrapper .conn-l-box .acrd-row .toggle-box{margin-top: var(--px-12);display: none;}
.connectivity-section .conn-wrapper .conn-l-box .acrd-row .toggle-box p{color: #505050}
.connectivity-section .conn-wrapper .conn-l-box .acrd-row .acrd-header:before{content:""; display: block; width: var(--px-32); height: var(--px-32); position: absolute; left: -84px;background: #DDE7E2; padding-block: 7px; top: 50%; transform: translateY(-50%);} 
.connectivity-section .conn-wrapper .conn-l-box .acrd-row .acrd-header:after{content: "+"; font-size: var(--px-40); position: absolute; right: 0; top: 50%; transform: translateY(-50%); color: #94BD9C; font-family: var(--NexaL);}
.connectivity-section .conn-wrapper .conn-l-box .acrd-row .acrd-header.active:after{content: "-"}
.connectivity-section .conn-wrapper .conn-accordian{border-left: 1px solid #94BD9C;}

/* privacy-section */
.privacy-section{padding-top: var(--px-32); padding-bottom: var(--px-32);}
.privacy-section p{margin-top: var(--px-12);}
.privacy-section .heading02{font-size:  var(--px-36);} 
.privacy-section h2{margin-top: var(--px-28); font-size: var(--px-28);}
.privacy-section h3{margin-top: var(--px-16); font-size: var(--px-20);}  
.privacy-section ul{margin-top: var(--px-12);}   
.privacy-section ul li{list-style-type: disc; margin-top: var(--px-12); margin-left: 20px;}               

.connectivity-section .conn-wrapper .conn-l-box .acrd-row:first-child .acrd-header::before {
    content: '';
    background-image: url(../img/education-icon.png);
    background-size: contain; /* or auto */
    background-position: center;
    background-repeat: no-repeat;
}

.connectivity-section .conn-wrapper .conn-l-box .acrd-row:nth-child(2) .acrd-header::before {
    content: '';
    background-image: url(../img/healthcare.png);
    background-size: contain; /* or auto */
    background-position: center;
    background-repeat: no-repeat;
}

.connectivity-section .conn-wrapper .conn-l-box .acrd-row:nth-child(3) .acrd-header::before {
    content: '';
    background-image: url(../img/shopping-icon.png);
    background-size: contain; /* or auto */
    background-position: center;
    background-repeat: no-repeat;
}

.connectivity-section .conn-wrapper .conn-l-box .acrd-row:nth-child(4) .acrd-header::before {
    content: '';
    background-image: url(../img/dailyneed-icon.png);
    background-size: contain; /* or auto */
    background-position: center;
    background-repeat: no-repeat;
}

.connectivity-section .conn-wrapper .conn-l-box .acrd-row:nth-child(5) .acrd-header::before {
    content: '';
    background-image: url(../img/transport-icon.png);
    background-size: contain; /* or auto */
    background-position: center;
    background-repeat: no-repeat;
}

.connectivity-section .conn-wrapper .conn-l-box .acrd-row:last-child:last-child .acrd-header::before {
    content: '';
    background-image: url(../img/junction-icon.png);
    background-size: contain; /* or auto */
    background-position: center;
    background-repeat: no-repeat;
}

/* gallery-section */
.gallery-section .gallery-slider{margin-top: var(--px-20);}
.gallery-section .gallery-slider  .slick-slide img{margin: 0 auto; height: auto;}


/* footer */
.footer{background-color: #08362C;}
.footer .foot-top-box{padding-block: var(--px-32);}
.footer .foot-container{max-width: 1600px; width: 95%; margin: 0 auto; display: flex; align-items: flex-start; justify-content: space-between;}
.footer .foot-logo-box{width: 30%;display: grid; grid-template-columns: 55% 45%; align-items: center;}
.footer .foot-logo-box div:first-child{padding-right: var(--px-24);}
.footer .foot-logo-box a:last-child{padding-left: var(--px-24); border-left: 1px solid var(--white);}
.footer .foot-logo-box p{margin-top: var(--px-12);}

.footer .foot-top-box .heading04{font-size: var(--px-20); color: #7DAF84;}
.footer .foot-top-box a, .footer .foot-top-box p, .footer .foot-top-box li{color: var(--white); font-size: var(--px-16);}
.footer .foot-top-box .quick-links li{margin-top: var(--px-16); font-family: var(--NexaB);}
.footer .foot-top-box .connect-box p{margin-top: var(--px-16);}
.footer .foot-top-box .social-box p{margin-top: var(--px-16);}

.footer .foot-top-box  .quick-links{width: 10%;}
.footer .foot-top-box .connect-box{width: 23%;}
.footer .foot-top-box .social-box{width: 25%; margin-top: var(--px-20);}


.footer .foot-btm-box{padding: var(--px-12) 0; border-top: 1px solid #FFFFFF;}
.footer .foot-btm-box p, .footer .foot-btm-box a{color: #F2EFEB; font-size: var(--px-12);}
.footer .social-media-wrapper{display: flex; align-items: center; gap: var(--px-20);margin-top: var(--px-20);}

.connect-content-box span img{width: 100%;}
.connect-r-box img{width: 85%;}
#metro-box{width: 28%;position: absolute;top: 6%;left: 15%;}
#plazz-box{width: 26%;position: absolute; top: 21%; left: 5%;}
#hospital-box{width: 23%; position: absolute; top: 38%;left: 5.5%;}
#nagerbazar-box{width: 26%;position: absolute; bottom: 33%;left: 4%;}
#dunlop-box{width: 28%;position: absolute;bottom: 17%;left: 3%;}
#Shyambazar-box{width: 37%;position: absolute; top: 17%; right: 7%;}
#naopara-metro-box{width: 35%; position: absolute;top: 31%; right: 10%;}
#airport-box{width: 38%; position: absolute; bottom: 36%; right: 4%;}
#dum-dum-metro-box{width: 16%; position: absolute; bottom: 15%; right: 16%;}

.connect-content-box span img {
    width: 100%;
    height: 16px;
    object-fit: cover;
    object-position: right;
}

.connect-content-box span img.left-img{    object-position: left;}


/* popup */
.popup-section{background-color: #DDE7E2;max-width: 355px;width: 90%;padding: var(--px-28) var(--px-44); border-radius: var(--px-20); position: fixed;top: 50%;transform: translateY(-50%);left: 0;right: 0;margin: 0 auto; display: none; z-index: 999;}
.popup-section .popup-logo-box{display: grid;grid-template-columns: 55% 45%;
    width: 85%;
    margin: 0 auto; margin-bottom: var(--px-20);}
.popup-section .popup-logo-box a{padding: 0 var(--px-20);}
.popup-section .popup-logo-box a img{margin: 0 auto;}
.popup-section .close-btn{position: absolute; top: 2%; right: 2%; cursor: pointer;}
.popup-section .heading04{text-align: center; font-size: var(--px-28);}
.popup-section input{border: none;background: transparent;border-bottom: 1px solid; margin-top: var(--px-36);font-size: var(--px-16);color: #515056;font-family: var(--NexaL); width: 100%;}
.popup-section .feature-box{display: flex;gap: var(--px-40);margin-top: var(--px-40);align-items: center;}
.popup-section .feature-box p{font-size: 11px;text-align: center;font-family:'NexaLight';color: #515056;margin-top: 8px;}
.popup-section .submit-btn{background-color: #044A32;color: #FFFFFF;padding: var(--px-6) var(--px-28);border-radius: var(--px-12);font-size: var(--px-16);margin: 0 auto;margin-top: var(--px-32); font-family: var(--NexaB);border: none;display: block;}
.popup-section .feature-box img{margin: 0 auto;}
.popup-section .popup-checkbox{display: grid;grid-template-columns: 15px auto;gap: 5px;align-items: flex-start;margin-top: 10px;}
.popup-section .popup-checkbox input{margin: 0;}
.popup-section .popup-checkbox label{font-size:10px;}

.overlay {position: fixed;top: 0;bottom: 0;right: 0;left: 0;background-color: rgba(0, 0, 0, 0.4);display: none;z-index: 99;}


.enq-popup{left: unset; right: 10%;}



/* thank-you */
.thankyou-content{ height: 100vh;max-width: 1000px;margin: 0 auto;align-items: center;justify-content: center;display: flex;}
.thankyou-content .wrapper-1{width: 100%;display: flex;flex-direction: column;justify-content:center;}
.thankyou-content .wrapper-2{padding: 30px;text-align: center;}
.thankyou-content .wrapper-2 .btn{padding: 10px 50px;border-radius: 30px;text-transform: capitalize;display: inline-block;text-decoration: none;margin: 0 auto;margin-top: 30px;}
.thankyou-content .wrapper-2 .heading01{font-size: var(--px-72); font-family: var(--NexaB); color: #08362C;}
.thankyou-content .wrapper-2 p{font-size: var(--px-20);}
.enq-sticky-btn{display: none;}


/* media */

@media only screen and (max-width: 1700px){
        .enq-section .whastapp-box{    width: 60px;height: 63px;}
    .enq-section .call-box {width: 60px;height: 69px;}
    .enq-section .enq-box p{    font-size: 18px;}
    .enq-section .enq-box {height: 60px;
    width: 200px;    transform-origin: 24px 24px;}
    .enq-section{right: -9%}
}


@media only screen and (max-width: 1599px){
    .usp-section .usp-wrapper .usp-box p{font-size: var(--px-20);}
     .enq-section .call-box{width: 50px;height: 54px;}
    
    .enq-section .whastapp-box {
        border-radius: 13px 0 0 13px;
        width: 50px;
        height: 54px;}
        .enq-section .enq-box p {
        font-size: 14px;}
        .enq-section .enq-box {
        height: 50px;
        width: 170px;
        transform-origin: 24px 24px;border-radius: 13px 13px 0 0;}
        .enq-section .call-box{margin-top: 13px;border-radius: 13px 0 0 13px;}
    .enq-section .call-box img{    width: 16px;}
    .enq-section .whastapp-box img {
    width: 23px;
}

}


@media only screen and (max-width: 1279px){
    .connect-section .connect-r-box{padding-right: 8%;}
    .enq-section .enq-box{height: 40px;width: 149px;}
        .enq-section .enq-box p {
        font-size: 13px;}
                .enq-section .call-box {
        width: 47px;
        height: 50px;
    }
    .enq-section{right: -108px;}
        .enq-section .whastapp-box {
        width: 47px;
        height: 50px;
            margin-top: 9px;
    }

}

@media only screen and (max-width: 1023px){
    p,li{font-size: var(--px-20);}

    .mid-container{width: 90%;}
    .header .head-container .navlist li{font-size: var(--px-18);}
    .amenities-section .amenities-wrapper .amenities-text{padding: var(--px-32);}
    .amenities-section .amenities-wrapper .amenities-img img{height: 100%; object-fit: cover;}
    .framework-section .tab-container .tab-box img{width: 75%;margin: 0;}
    .connectivity-section{padding: var(--px-32);}
    .connectivity-section .conn-wrapper .conn-l-box .acrd-row{padding-left: 32px;}
    .connectivity-section .conn-wrapper .conn-l-box .acrd-row .acrd-header:before{left: -42px;}
    .connectivity-section .conn-wrapper .conn-l-box .acrd-row .acrd-header{font-size: var(--px-24);}
    .connect-section .connect-r-box p{font-size: var(--px-16);}
    .connect-section .connect-r-box .heading02{font-size: var(--px-28);}

}
@media only screen and (max-width: 700px){

    .sm-container{width: 90%;}
    .heading01{font-size: var(--px-36);}
    .heading02{font-size: var(--px-28);}
    .header{z-index: 999;}
    .header .head-container .navlist {
        position: fixed;
        background: var(--green);
        /* display: block; */
        bottom: 0;
        right: 0;
        left: 0;
        z-index: 9;
        flex-direction: column;
        /* justify-content: center; */
        align-items: flex-start;
        padding: 30px;
        transform: translateX(100%);
        transition: .3s all ease;

    }
    .booking-form-section .booking-form-wrap .popup-checkbox{grid-column: auto;}
    .booking-form-section .btn{margin-top: 12px;}
    .header .head-container .navlist.active{transform: translateX(0%);}
    .header .head-container .navlist li {
        font-size: var(--px-24);
        padding: 10px 0;
        border-bottom: 1px solid #FFFFFF62;
        width: 100%;
    }

    .menu-btn {display: block;width: 25px;height: 20px;background: none;border: none;border-bottom: solid 2px #FFF;cursor: pointer; display: block;}
    .menu-btn:before, .menu-btn:after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: #FFF;
    margin: 4.5px 0;
    transform-origin: 8px 1px;
    transition: 
ease .3s all;
}
.menu-btn.active:after {
    transform: rotate(-45deg);
}
.menu-btn.active:before {
    transform: rotate(45deg);
}
.menu-btn.active {
    border-bottom: none;
}
.enq-section .enq-box {height: 40px;width: 126px;}
    .enq-section .enq-box p{font-size: 12px;}
        .enq-section {
        right: -90px;
        border-radius: 9px 9px 0 0;
    }
    .enq-section .call-box{width: 40px; height: 45px;border-radius: 9px 0 0 9px;}
    .enq-section .whastapp-box{width: 40px; height: 45px;border-radius: 9px 0 0 9px;}
    .enq-section .call-box img{width: 14px;}
        .enq-section .whastapp-box img {
        width: 18px;}


.header .head-container .header-r-box{    gap: var(--px-24);}
    .banner-section .banner-box .heading01 span{font-size: var(--px-52);}
    .banner-section img{height: 250px;        object-fit: cover;
        object-position: left;}
        .banner-section .banner-box .heading01 span{font-size: var(--px-44);}
        .banner-section .banner-box{    left: 2%;}
    .banner-section .banner-box .heading01 span:after{right: -11.4%;}
    .banner-section .banner-box .sub-heading{font-size: var(--px-18);}
    .booking-form-section .xl-container{display: block;}
    .booking-form-section .heading04{width: auto; text-align: center;}
    .booking-form-section .booking-form-wrap{grid-template-columns: 1fr; margin-top: var(--px-24);}
    .booking-form-section .booking-form-wrap .form-input{display: grid;align-items: center;gap: var(--px-6);grid-template-columns: 60px 1fr;}
    .booking-form-section .booking-form-wrap input{width: 100%;}
    .booking-form-section .booking-form-wrap{width: auto;}
    .booking-form-section .booking-form-wrap .btn{ width: max-content; margin: 0 auto;}
    .about-section:after{width: 25%; padding-bottom: 25%;}
    .about-section .bird-img{width: 16%; top: -3%;}


    .about-section .about-wrapper{grid-template-columns: 100%;}

    .usp-section .usp-wrapper .usp-box img{width: var(--px-92);}
    .usp-section .usp-wrapper .usp-box{width: 33%;}

    .amenities-section .amenities-wrapper{grid-template-columns: 100%;}
    .amenities-section .amenities-wrapper.reverse-box{grid-template-columns: 100%;}

    .world-section img{height: 250px; object-fit: cover;
        object-position: 65%;}
    .world-section .sec-text-box .heading01 .highlight-text{font-size: 28px; width: max-content;}
    .world-section .sec-text-box .heading01{    font-size: 20px;}
    .world-section .sec-text-box .heading01 .highlight-text:after{    width: var(--px-32);    top: -80%;
    right: -8.5px;}

    .specification-section .specification-slider .spec-box .card-back li, .specification-section .specification-slider .spec-box .card-back .heading05{font-size: var(--px-16);}
    .overflow-scroll{overflow: scroll;}
    .framework-section .tab-head-box{    padding-bottom: 10px;    width: max-content;}

    .framework-section .tab-container .tab-box .plan-detail{position: static; margin-top: var(--px-24);}
    .framework-section .tab-container .tab-box .plan-detail .heading02{margin-top: var(--px-40);}
    .framework-section .tab-container .tab-box img{width: 100%;}

    .connectivity-section .conn-wrapper{grid-template-columns: 100%;}
    .connectivity-section .conn-wrapper .conn-l-box {
    padding-left: 0;margin-top: var(--px-32);}
    .connect-section .connect-r-box{margin-block: var(--px-32);}
    .connect-section{grid-template-columns:  100%;}
    .connect-content-box p{text-align: left;color:#000000}
    .connect-content-box span img{display: none;}
    .connect-section .connect-l-box{margin-left: 0;}
    .inner-img-box{position: relative;}
    .inner-box:before{content: ""; width: 8px; height: 8px; display: block; background-color: #000000; border-radius: 50%; position: absolute; top: 5px; left: 0;}
    .inner-box {
    position: relative !important;
    width: 50% !important;
    margin-top: var(--px-32); left: unset !important; right: unset !important; top: unset !important; bottom: unset !important; padding-left: 15px;}
    .connect-content-box{ display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; padding:0 var(--px-20) var(--px-20);background:#ffffff}

    .framework-section .tab-container .tab-box .plan-detail .plan-list p br{display: none;}
    .framework-section .tab-container .tab-box .plan-detail .plan-list{display: grid; grid-template-columns: 1fr 1fr;}
    .footer .foot-top-box .social-box{    width: 100%;}
    .footer .foot-top-box .connect-box{width: 55%;}
    .footer .foot-top-box .quick-links {
    width: 33%;
}
.footer{margin-bottom: 35px;}
.footer .foot-logo-box{width: 85%;}
.footer .foot-container{flex-wrap: wrap;}
.footer .foot-logo-box{grid-template-columns: 56% 40%;}
.footer .foot-logo-box a:last-child{padding-left: var(--px-12);}
.footer .foot-container{gap: 20px;}
.footer .foot-top-box a, .footer .foot-top-box p, .footer .foot-top-box li{font-size: var(--px-16);}
.footer .foot-btm-box p, .footer .foot-btm-box a{font-size: var(--px-16);}
.amenities-section .amenities-wrapper .amenities-text .amenities-list{column-gap: var(--px-16);}
.specification-section .specification-slider{width: 90%; margin-inline: auto;}
.enq-section .enq-box{padding: 17px;}
.enq-popup{right: 0; left: 0; margin: 0 auto;}
.footer .foot-logo-box {grid-template-columns: 60% 44%; margin: auto;}
.about-section .about-wrapper .about-l-box p {margin-top: var(--px-20);line-height: 1.5;}
.amenities-wrapper.reverse-box .amenities-img {grid-area:1;}
.booking-form-section {position: fixed;bottom: 0;left: 0;right: 0;background: #FFFFFF;transform: translatey(100%); transition: transform .3s linear;}
 .enq-sticky-btn {position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    font-weight: 600;
    background: var(--green);
    color: #fff;
    padding: 10px;
    z-index: 9;
display:block; }
.booking-form-section.active{transform: translatey(-15%);}

}

.error {
    color: red;
    font-size: 12px;
}